Indianapolis
{
  AI Vehicle Filter =

  TestDayDay = Wednesday
  TestDayStart = 10:00
  Practice1Day = Friday
  Practice1Start = 11:00
  Practice2Day = Friday
  Practice2Start = 17:00
  Qualify1Day = Saturday
  Qualify1Start = 9:00
  Qualify2Day = Saturday
  Qualify2Start = 15:00
  WarmupDay = Sunday
  WarmupStart = 9:10
  RaceDay = Sunday
  RaceStart = 13:00
  RaceLaps = 128
  RaceTime = 180
  RaceTimeScaled = 180


  Access Level = 1

  TrackName = Indianapolis Motor Speedway
  EventName = Indianapolis Motor Speedway
  GrandPrixName = Indianapolis Motor Speedway
  VenueName = Indianapolis Motor Speedway
  Location = Indianapolis, USA
  Length = 2,605 Miles / 4,192 Km
  TrackType = Permanent Road Course
  Track Record = 1:29.399
  
  SettingsFolder = Indianapolis
  SettingsCopy = Grip.svm
  SettingsCopy = Indianapolis.svm
  SettingsAI = Indianapolis.svm
  Qualify Laptime = 80.223
  Race Laptime = 82.149

  RoadDryGrip = 1.05
  AIDryGrip = 1.05
  AIWetGrip = 0.83
  PlayerTireWear = 1.0
  TireHeatMult = 1.0


// Locality

  Region = South

  // Scene Lighting
  ShadowMinSunAngle=25.0

  SunriseAmbientColour = (165,185,195)
  SunriseDirectionalColour = (120,110,105)
  SunriseFogColour = (50,55,80)
  SunriseFogIn = 0.0
  SunriseFogOut = 2350.0

  DayAmbientColour = (210,235,215)
  DayDirectionalColour = (235,255,240)
  DayFogColour = (150,175,165)
  DayFogIn = 20.0
  DayFogOut = 2450.0

  SunsetAmbientColour = (166,160,200)
  SunsetDirectionalColour = (120,90,55)
  SunsetFogColour = (61,63,80)
  SunsetFogIn = 100.0
  SunsetFogOut = 2300.0

  NightAmbientColour = (25,27,30)
  NightDirectionalColour = (19,20,24)
  NightFogColour = (4,7,10)
  NightFogIn = 120.0
  NightFogOut = 1200.0

  // Sun position
  // Latitude affects day/night length, used with date.
  // Latitude also controls the sun/moon vector across the sky
  // NorthDir controls where sun rises/sets
  // RaceDate affects length of day/night, used with latitude

  Latitude = 25 // in degrees, -90 ... +90 (def. 0)
  NorthDir = 270 // in degrees (def. 245)
  RaceDate = August 30 // (def. July 1)

  HorizonRadius = 662.751
  HorizonMaxHeight = 100
  HorizonMinHeight = 32

  Max Vehicles = 36 
  
   // Pitstop locations in order from front to back ... if these need to be
// reversed on an individual track, set "ReversePitOrder=1" in the
// track-specific GDB file.

 PitOrder
 {
  PitGroup=BMS
  PitGroup=
  PitGroup=JMB360
  PitGroup=
  PitGroup=JMB550
  PitGroup=
  PitGroup=Freisinger03
  PitGroup=
  PitGroup=ForceOne
  PitGroup=ListerRacing
  PitGroup=
  PitGroup=RWSYukos
  PitGroup=
  PitGroup=GrahamNash
  PitGroup=
  PitGroup=Creation
  PitGroup=
  PitGroup=TMC
 }

// Number of vehicles sharing each pitstall.  The number of entries
// here must match the number of entries in the PitOrder above.

 NumberSharingPit
 {
  Vehicles=2 // BMS
  Vehicles=2 // 
  Vehicles=2 // JMB360
  Vehicles=2 // 
  Vehicles=2 // JMB550
  Vehicles=2 // 
  Vehicles=2 // Freisinger03
  Vehicles=2 // 
  Vehicles=2 // ForceOne
  Vehicles=2 // ListerRacing
  Vehicles=2 // 
  Vehicles=2 // RWSYukos
  Vehicles=2 // 
  Vehicles=2 // GrahamNash
  Vehicles=2 // 
  Vehicles=2 // Creation
  Vehicles=2 // 
  Vehicles=2 // TMC
 } 
  

